[Unit]
Description=secunotify service
After=network.target
StartLimitIntervalSec=0
[Service]
EnvironmentFile=
WorkingDirectory=/var/tools/
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/var/tools/secuNotify

[Install]
WantedBy=multi-user.target